package com.writeoff.module.template.model;

public class TemplateFlowLinkInfo {
    private String sceneCode;
    private String sceneName;
    private Long templateId;
    private String templateName;
    private String templateStatus;
    private Integer versionNo;

    public TemplateFlowLinkInfo(String sceneCode, String sceneName, Long templateId, String templateName, String templateStatus, Integer versionNo) {
        this.sceneCode = sceneCode;
        this.sceneName = sceneName;
        this.templateId = templateId;
        this.templateName = templateName;
        this.templateStatus = templateStatus;
        this.versionNo = versionNo;
    }

    public String getSceneCode() {
        return sceneCode;
    }

    public String getSceneName() {
        return sceneName;
    }

    public Long getTemplateId() {
        return templateId;
    }

    public String getTemplateName() {
        return templateName;
    }

    public String getTemplateStatus() {
        return templateStatus;
    }

    public Integer getVersionNo() {
        return versionNo;
    }
}
